Notifications
Clear all

Problems since upgrading to Unity 1.9.1

3 Posts
2 Users
0 Reactions
226 Views
(@tkboomer)
Trusted Member
Joined: 4 years ago
Posts: 52
Topic starter  

On my system (intel iMac running Big Sur) Unify 1.9 is erratic.  Some patches have sound, others do not and a number of them are only playing one or two layers of a multi-layered patch.  Is it possible that Apple Silicon compatibility is negatively affecting Unify when it running on non-Apple Silicon Macs? Is there a fix for this other than backing up to Unify 1.8?


   
Quote
(@tkboomer)
Trusted Member
Joined: 4 years ago
Posts: 52
Topic starter  

I found out that one of the problems involved an error loading BBC Core.  Now that that's straightened out, most things are working.  Except the Razor libraries.   On my system those patches are still on Reaktor 5 because that's where the instructions said to put them.  However it clear to me that Unify is looking for those patches in Reaktor 6 and not seeing them.  Where do I put them so Reaktor 6 can see them?

 


   
ReplyQuote
pluginguru
(@pluginguruforums)
Honorable Member Admin
Joined: 5 years ago
Posts: 322
 

Hi TK - I'm glad you have the BBC SO issue fixed - the Spitfire libraries are far too finiky for my liking. I'm not exactly clear on your Razor issue. Are you trying to load the Unified Razor libraries? If so do you get an error message about missing a .ens file? If so, you can solve this easily by making a duplicate copy of your "Razor.ens" file and renaming it "unify-razor.ens" and then patches will load no matter what version of Reaktor you use. Please provide more details if this is not the issue.... or contact our tech support so we can look into this and communicate directly with you. Tech Support is unifysupport@pluginguru.com. 

 

Thank you.

Life is Sound / Sound is Divine
www.pluginguru.com


   
ReplyQuote
Share: